.logo img { max-width: 283px; }
.footer .col-1 img { height: 30px; }

.right-column .cover img { margin-bottom: 20px; width: 100%; max-width: 300px; height: auto; }
.right-column .ow-default .article-title { width: 100%; }
.right-column .predplatne p:last-child,
.right-column .from-edition .ow-default:last-child { margin-bottom: 0; }
.right-column .newsletter-order p:last-child { font-style: italic; margin-bottom: 0; }
.right-column .newsletter-order div,
.right-column .predplatne { text-align: center; }
.right-column .newsletter-order a { margin-bottom: 10px; }
.right-column .predplatne img { margin-bottom: 15px; }
.right-column .button { display: inline-block; padding: 3px 10px; color: #fff; background-color: #e82020; text-transform: uppercase; }

.archive-title h1 { margin-bottom: 14px; }
.archive-title h2 { font-size: 24px; }
.icon-lock img { width: auto; height: 17px; }

.overview-top-left-end,
.pr .border-before-simple { padding-top: 0; margin-bottom: 32px !important; }
.pr .border-before-simple::before { display: none !important; }
.slot-articles .pr .border-before-simple::before { display: block !important; }
.slot-articles .pr .border-before-simple { padding-top: 32px; margin-bottom: 40px; }

.v3 .pw-bottom .pw-buttons { justify-content: space-around; text-align: center; }
.v3 .pw-bottom .pw-buttons > div { max-width: 210px !important; margin-top: 16px; font-size: 15px; }

@media only screen and (max-width: 1023px) {
	.logo img	{ position: relative; top: 3px; }
	.footer .col-1 img { height: 24px; }

	.right-column .cover,
	.right-column .newsletter-order { padding: 0 10px; }
	.right-column .predplatne { margin: auto; max-width: 300px; }
}

@media only screen and (max-width: 767px) {
	.v3 .pw-bottom .pw-buttons > div { flex: 1 0 auto; }
}